Skip to main content
GET
/
api
/
v1
/
analytics
/
tasks
/
{task_id}
/
execution-history-bars
Task execution history bars
curl --request GET \
  --url https://api.webscraping.titannet.io/api/v1/analytics/tasks/{task_id}/execution-history-bars \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": "<unknown>"
}

Documentation Index

Fetch the complete documentation index at: https://webscraping.titannet.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

task_id
string<uuid>
required

Query Parameters

bucket_mode
enum<string>
default:execution_count
Available options:
execution_count,
url_volume
bucket_size
integer
from
string
to
string

Response

OK

success
boolean
data
any